## tcltls 1.6+dfsg

=== debian/changelog ===
tcltls (1.6+dfsg-3) unstable; urgency=low

  * debian/rules:
    + Erased unnecessary calls of quilt.
  * debian/control:
    + Dropped build-dependcy on autotools-dev.
  * debian/patches:
    + 01_configure.patch was added in order to avoid a problem with shared
    libraries, and thus it should fix the FTBFS in kfreebsd. Thanks to Petr
    Salinger. (Closes: #638381)

 -- Muammar El Khatib <muammar@debian.org>  Tue, 29 May 2012 20:40:56 +0200

tcltls (1.6+dfsg-2) unstable; urgency=low

  * debian/rules was changed so that pkgIndexcl will search for libtls1.6.so in
    /usr/lib/ instead of /usr/share/tcltk/tls1.6/. Thanks to aszlig for
    providing a patch. (Closes: #639285)

 -- Muammar El Khatib <muammar@debian.org>  Thu, 25 Aug 2011 21:12:00 +0200

tcltls (1.6+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Maintainer's mail has been changed.
  * Bump Standard-Version to 3.9.2.
  * The debhelper version was changed to 7.
  * Switch to dpkg-source 3.0 (quilt) format.
  * The Description of the package has been modified so that it is ommited
    any indefinite and definite articles.
  * Removed rpath by using chrpath in debian/rules.

 -- Muammar El Khatib <muammar@debian.org>  Sun, 09 Aug 2011 10:29:09 +0200

tcltls (1.5.0.dfsg-11) experimental; urgency=low

  * debian/source directory has been created for specifying 1.0 version in the
    file debian/source/format.
  * tcltls has been rebuilt against tcl 8.5 in experimental. (Closes: #582599)
  * Thanks to Jonathan Nieder for providing a patch.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Sat, 22 May 2010 20:08:51 -0430

tcltls (1.5.0.dfsg-10) unstable; urgency=low

  * debian/watch file has been fixed in this revision.
  * Bump Standard-Version to 3.8.4.
  * debian/copyright file has been changed in order to avoid lintian complaints.
  * debian/README.source has been added to let know how to handle the dpatch
    system.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Mon, 01 Feb 2010 22:01:29 -0430

tcltls (1.5.0.dfsg-9) unstable; urgency=low

  * Library name has been named to tcl-tls, and it now complies with Debian
    Tcl/Tk Policy. (Closes: #482607)
  * A lintian override has been added because the name changed from libtls0 to
    tcl-tls which fits better to Debian Tcl/Tk policy.
  * Bump Standards-Version to 3.8.0
  * A watch file has been added in this revision.
  * Two more patches were added in order to change from tclsh8.3 to tclsh.
    They were 04_changing_simpleclient  and 05_changing_simpleserver.
  * Additionally, pkgIndex.tcl and pkgIndex.tcl.in patches were changed for
    making possible that Tcl interpreter loads tls package from
    /usr/share/tcltk/ instead of /usr/lib/tls1.50.
  * Thanks to Sergei Golovan for helping and the upload.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Sat, 07 Jun 2008 09:16:46 -0430

tcltls (1.5.0.dfsg-8) unstable; urgency=low

  * Bug 'tcltls: FTBFS: /bin/sh: -O2: command not found' has been fixed in
    this revision. (Closes: #476030)
  * debian/copyright file was updated. It was copyrighted under GPL when It
    should have been copyrighted under BSD. Thanks to Jeff Hobbs for clarifying
    this.
  * The debhelper version was changed to >= 6.
  * debian/control file has been updated to add following fields: Provides,
    Conflicts and Replace.
  * Package name has been changed from tcltls to libtls0, so there is no more
    lintian overrides.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Mon, 14 Apr 2008 18:49:32 -0430

tcltls (1.5.0.dfsg-7) unstable; urgency=low

  * Bump Standards-Version to 3.7.3
  * The package now Build-Depends on tcl8.5
  * Webpage was moved from tcltls' description to control tag.
  * Debian copyright file is valid UTF-8, now.
  * The package is now compiled against tcl8.5 (Closes: #458901)

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Thu, 03 Jan 2008 10:54:49 -0430

tcltls (1.5.0.dfsg-6) unstable; urgency=low

  * New maintainer (Closes: #417832)
  * Problem with source package declaring the debhelper compatibility version
    both in the debian/compat file and in the rules file has been fixed to avoid
    fails in the build of the package.
  * The debhelper version was changed to >= 5.
  * Description of the package was corrected because it didn't have the webpage
    of the upstream author.
  * Commented lines in rules file were removed since they were useless.
  * debian/dirs file was removed since it was useless.
  * 02_change_pkgIndex patch was applied to fix Error in pkgIndex.tcl
    (Closes: 390566)
  * Copyright file was corrected.
  * Thanks to Nico Golde.

 -- Muammar El Khatib <muammarelkhatib@gmail.com>  Tue, 10 Apr 2007 18:48:40 -0400

tcltls (1.5.0-5) unstable; urgency=low

  * Orphaned.

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 06 Apr 2007 20:17:29 +0000

tcltls (1.5.0-4) unstable; urgency=low

  * Don't build-depend on automake (Closes: Bug#376631)
  * Update standards version to 3.7.2 (no changes)

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  7 Aug 2006 20:17:50 +0000

tcltls (1.5.0-3) unstable; urgency=low

  * Introduce dpatch
  * Add debian/patches/01_load_ssl_configuration.dpatch which
    Closes: Bug#338446

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 20 Jan 2006 12:24:25 +0000

tcltls (1.5.0-2) unstable; urgency=low

  * Include html formatted "man" page (Closes: Bug#275945)

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 17 Oct 2004 09:13:23 +0000

tcltls (1.5.0-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 16 Jun 2004 19:22:30 +0000

tcltls (1.4-2) unstable; urgency=low

  * Fix maintainer name.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 21 Dec 2003 22:22:09 +0000

tcltls (1.4-1) unstable; urgency=high

  * Initial Release (closes: Bug#216222).
  * Urgency set to high, since amsn currently in unstable is broken until
    this package gets accepted. Breakage is due to MSN deciding to change

