## tcltls 1.6.4+dfsg

=== debian/changelog ===
tcltls (1.6.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standard-Version to 3.9.6.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 19 Jun 2015 15:09:06 +0200
