=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Muammar El Khatib <muammar@debian.org>
 Build-Depends: debhelper (>= 7), libssl-dev, tcl-dev (>= 8.5), quilt, chrpath
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://tls.sourceforge.net
 
 Package: tcl-tls
