=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_clean
 
 install: build
-	dh_testdir
+	#dh_testdir
 	dh_testroot
 	dh_prep
 	dh_installdirs
@@ -67,8 +67,8 @@
 #	install -D -m 0644 debian/tcl-tls.override \
                 $(CURDIR)/debian/tcl-tls/usr/share/lintian/overrides/tcl-tls
 	# Removing rpath
-	chrpath -d $(CURDIR)/debian/tmp/usr/lib/tls1.6/libtls1.6.so
-	sed -i -e '/tls::initlib/s!\$$dir!/usr/lib!' $(CURDIR)/debian/tmp/usr/lib/tls1.6/pkgIndex.tcl
+	chrpath -d $(CURDIR)/debian/tmp/usr/lib/tls1.6.4/libtls1.6.4.so
+	sed -i -e '/tls::initlib/s!\$$dir!/usr/lib!' $(CURDIR)/debian/tmp/usr/lib/tls1.6.4/pkgIndex.tcl
 	dh_install
 
 # Build architecture-independent files here.
@@ -82,7 +82,7 @@
 	dh_installdocs tls.htm
 	dh_installexamples tests/*
 	dh_installman
-	dh_link usr/lib/libtls1.6.so usr/lib/libtls.so.0
+	dh_link usr/lib/libtls1.6.4.so usr/lib/libtls.so.0
 	dh_strip
 	dh_compress
 	dh_fixperms
