## tcltls 1.6.7%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,14 @@
 
 # Uncomment this to turn on verbose mode.
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -54,6 +56,7 @@
 	rm -f config/config.guess config/config.sub aclocal.m4
 	rm -rf debian/tcl-tls debian/patched debian/*.substvars
 	rm -rf debian/files
+	rm -rf config.log
 	dh_clean
 
 install: build
@@ -67,8 +70,8 @@
 #	install -D -m 0644 debian/tcl-tls.override \
                 $(CURDIR)/debian/tcl-tls/usr/share/lintian/overrides/tcl-tls
 	# Removing rpath
-	chrpath -d $(CURDIR)/debian/tmp/usr/lib/tls1.6.4/libtls1.6.4.so
-	sed -i -e '/tls::initlib/s!\$$dir!/usr/lib!' $(CURDIR)/debian/tmp/usr/lib/tls1.6.4/pkgIndex.tcl
+	chrpath -d $(CURDIR)/debian/tmp/usr/lib/tls1.6.7/libtls1.6.7.so
+	sed -i -e '/tls::initlib/s!\$$dir!/usr/lib!' $(CURDIR)/debian/tmp/usr/lib/tls1.6.7/pkgIndex.tcl
 	dh_install
 
 # Build architecture-independent files here.
@@ -82,7 +85,7 @@
 	dh_installdocs tls.htm
 	dh_installexamples tests/*
 	dh_installman
-	dh_link usr/lib/libtls1.6.4.so usr/lib/libtls.so.0
+	dh_link usr/lib/libtls1.6.7.so usr/lib/libtls.so.0
 	dh_strip
 	dh_compress
 	dh_fixperms
