## tcltls 1.6.7+dfsg

=== debian/changelog ===
tcltls (1.6.7+dfsg-1) unstable; urgency=low

  * New upstream release.
  * The debhelper version was changed to >= 9.
  * Package now is built using hardening options.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 26 Dec 2015 19:19:49 +0100
