=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Muammar El Khatib <muammar@debian.org>
-Build-Depends: debhelper (>= 7), libssl-dev, tcl-dev (>= 8.5), quilt, chrpath
+Build-Depends: debhelper (>= 9), libssl-dev, tcl-dev (>= 8.5), quilt, chrpath
 Standards-Version: 3.9.6
 Homepage: http://tls.sourceforge.net
