=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,6 @@
 	rm -f config/config.guess config/config.sub aclocal.m4
 	rm -rf debian/tcl-tls debian/patched debian/*.substvars
 	rm -rf debian/files
-	rm -rf config.log
 	dh_clean
 
 install: build
