## tcltls 1.7.16

=== debian/changelog ===
tcltls (1.7.16-1) unstable; urgency=medium

  * New upstream and new upstream version (closes: #848050).
  * Remove unused patches.
  * New team maintainer Debian Tcl/Tk packagers.
  * Add Sergei Golovan to the uploaders list.
  * Move the Tcl library portion to /usr/lib/tcltk.
  * Multiarchify the package.
  * Add libtk to the dependencies list to make sure the package is
    installable with non-default Tcl (closes: 741654).
  * Add the Salsa VCS headers.
  * Bump the debhelper compatibility level to 10.
  * Bump the standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 02 Apr 2018 14:06:40 +0300

tcltls (1.6.7+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Added a patch which fixes FTBFS with OpenSSL 1.1 (closes: #828566).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 15 Nov 2016 21:35:44 +0300

tcltls (1.6.7+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on non-linux architectures.  Thanks to Svante Signell for the
    initial patch.  Closes: #803358
  * Also delete config.log in the clean target.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 29 May 2016 11:54:08 +0000
