## tcltls 1.7.18

=== debian/changelog ===
tcltls (1.7.18-2) unstable; urgency=medium

  * Upload to unstable.
  * Regenerate the sample certificate for the test suite because now OpenSSL
    rejects small ones.
  * Replace [info hostname] by localhost in the test suite to help with
    intermittent name resolution failures under pbuilder os sbuild shroot.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 18 Jul 2019 15:00:18 +0300

tcltls (1.7.18-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of the buster freeze.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 12 May 2019 08:42:19 +0300

tcltls (1.7.17-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of the buster freeze.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 16 Apr 2019 13:09:43 +0300
