## tcltls 1.7.19

=== debian/changelog ===
tcltls (1.7.19-2) unstable; urgency=medium

  * Add openssl to build conflicts and use the predefined DH primes because
    the build takes too much time and can fail because of the lack of entropy.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 28 Sep 2019 09:59:29 +0300

tcltls (1.7.19-1) unstable; urgency=medium

  * New upstream release.
  * Fix the compiler warnings about implicit fallthrough in case.
  * Add openssl to build dependencies.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 27 Sep 2019 23:07:35 +0300
