=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Muammar El Khatib <muammar@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10), libssl-dev, tcl-dev (>= 8.5), chrpath
+Build-Conflicts: openssl
 Standards-Version: 4.1.3
 Homepage: https://core.tcl.tk/tcltls
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tcltls
