## tcltls 1.7.20

=== debian/changelog ===
tcltls (1.7.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump the standards version to 4.4.1.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 20 Nov 2019 12:16:30 +0300
