=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Muammar El Khatib <muammar@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10), libssl-dev, tcl-dev (>= 8.5), chrpath
 Build-Conflicts: openssl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://core.tcl.tk/tcltls
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tcltls
 Vcs-Git: https://salsa.debian.org/tcltk-team/tcltls.git
