## tcltls 1.7.21

=== debian/changelog ===
tcltls (1.7.21-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump the standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 05 May 2020 14:11:40 +0300
