## tcltls 1.7.22

=== debian/changelog ===
tcltls (1.7.22-2ubuntu1) jammy; urgency=medium

  * d/p/openssl3.patch: imported from Debian to fix OpenSSL3 FTBFS

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 21 Mar 2022 19:36:02 +0100

tcltls (1.7.22-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 15:57:05 +0100

tcltls (1.7.22-2) unstable; urgency=medium

  * Use an alternative approach to build the package deterministically.
    It doesn't require build-conflicting with openssl (closes: #987397).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 23 Apr 2021 13:14:43 +0300

tcltls (1.7.22-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 22 Nov 2020 01:19:48 +0300
