=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: tcltls
 Section: libs
 Priority: optional
-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Muammar El Khatib <muammar@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10), libssl-dev, tcl-dev (>= 8.5), chrpath
-Build-Conflicts: openssl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://core.tcl.tk/tcltls
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tcltls
 Vcs-Git: https://salsa.debian.org/tcltk-team/tcltls.git
