=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-ssl-dir=/usr \
-			     --with-tcl=/usr/lib
+			     --with-tcl=/usr/lib \
+			     --enable-deterministic
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
