## tcltls 1.8.0

=== debian/changelog ===
tcltls (1.8.0-2) unstable; urgency=medium

  * Use versioned provides for tcl8.6-tls and tcl9.0-tls.
  * Clean up the code in debian/rules.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Mar 2025 15:12:46 +0300

tcltls (1.8.0-1) unstable; urgency=medium

  * New upstream release taken from a Fossil snapshot (closes: #1055759).
  * Remove no longer necessary patches.
  * Build two libraries, one for Tcl 8.6 and the other for Tcl 9.0.
  * No longer provide obsolete tcltls, provide tcl8.6-tls and tcl9.0-tls.
  * Bump the debhelper compatibility level to 13.
  * Bump the standards version to 4.7.2.
  * Fix day-of-week for changelog entry 1.6+dfsg-1.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 13 Mar 2025 17:04:03 +0300

tcltls (1.7.22-3) unstable; urgency=medium

  * Fix FTBFS with libssl 3.0 (closes: #1006587).
  * Bump the debhelper compatibility level to 12.
  * Bump the standards version to 4.6.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 20 Mar 2022 15:10:11 +0300
