=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

VERSION = 1.8.0
SNAPSHOT = ca1a846290

TCLVERSIONS = 8.6 9.0

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	for v in $(TCLVERSIONS) ; do \
		dh_auto_configure -B$(CURDIR)/debian/$$v -- \
			  --includedir=/usr/include/tcl$$v \
			  --with-ssl-dir=/usr \
			  --with-tcl=/usr/lib/tcl$$v \
			  --disable-rpath \
			  --enable-symbols \
			  --enable-deterministic ; \
	done

override_dh_auto_install:
	for v in $(TCLVERSIONS) ; do \
		$(MAKE) -C$(CURDIR)/debian/$$v install DESTDIR=$(CURDIR)/debian/tmp ; \
		mv -f $(CURDIR)/debian/tmp/usr/lib/*/tls*/html/tls.html $(CURDIR)/debian/tmp/usr/share/doc/tcl-tls/ ; \
		rm -rf $(CURDIR)/debian/tmp/usr/lib/*/tls*/html ; \
		rm -f $(CURDIR)/debian/tmp/usr/lib/*/tls*/README.txt ; \
		rm -f $(CURDIR)/debian/tmp/usr/lib/*/tls*/license.terms ; \
	done

override_dh_gencontrol:
	tcltk-depends
	dh_gencontrol

get-orig-source:
	wget -O tcltls_$(VERSION).orig.tar.gz \
		https://core.tcl-lang.org/tcltls/tarball/$(SNAPSHOT)/tcltls-$(SNAPSHOT).tar.gz

PHONY: override_dh_auto_configure override_dh_auto_install override_dh_gencontrol get-orig-source
